<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework4</title>
    <link rel="stylesheet" href="./index.css">
</head>
<body>
    <div class="wrapper">
        <section class="get">
            <h1 class="get-title">star wars</h1>
            <button id="getBtn" class="get-btn">Get films</button>
        </section>
    </div>
    <script src="./index.js"></script>
</body>
</html>